<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bt_giveFeedback_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,240},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>bt_giveFeedback_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{118,449},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>btn_set_change_click1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,392},{90,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,13},{90,24}}</string>
                <key>sourceSize</key>
                <string>{116,50}</string>
            </dict>
            <key>btn_set_change_click2.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,392},{86,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,14},{86,22}}</string>
                <key>sourceSize</key>
                <string>{116,50}</string>
            </dict>
            <key>btn_set_headfarm.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{154,154}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,4},{154,154}}</string>
                <key>sourceSize</key>
                <string>{158,158}</string>
            </dict>
            <key>btn_set_headsize.png</key>
            <dict>
                <key>frame</key>
                <string>{{313,143},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{150,150}}</string>
                <key>sourceSize</key>
                <string>{158,158}</string>
            </dict>
            <key>btn_zhuxiao1.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,80},{187,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,61}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>btn_zhuxiao2 .png</key>
            <dict>
                <key>frame</key>
                <string>{{217,330},{177,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{177,57}}</string>
                <key>sourceSize</key>
                <string>{187,61}</string>
            </dict>
            <key>button_change_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,143},{185,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,61}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>button_change_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{396,295},{175,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{175,57}}</string>
                <key>sourceSize</key>
                <string>{185,61}</string>
            </dict>
            <key>button_close.png</key>
            <dict>
                <key>frame</key>
                <string>{{217,389},{158,58}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,58}}</string>
                <key>sourceSize</key>
                <string>{162,58}</string>
            </dict>
            <key>button_open.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,80},{158,58}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{158,58}}</string>
                <key>sourceSize</key>
                <string>{162,58}</string>
            </dict>
            <key>button_setting_download_new_version_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,158},{246,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,80}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>button_setting_download_new_version_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,2},{234,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{234,76}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>img_set_head_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,240},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>setting.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3dc3a00a8d56a8729de52bb9d784d657:1/1$</string>
            <key>textureFileName</key>
            <string>setting.png</string>
        </dict>
    </dict>
</plist>
